"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Storage Account Name" = "Opbevaringskontonavn";
"Primary Access Key" = "Foretrukken adgangsnøgle";

"Windows Azure CDN" = "Windows Azure CDN";